Contenu | Rechercher | Menus

Annonce

Les adresses laposte.net ne permettent pas de recevoir nos emails. Vous êtes invité à changer d'adresse dans vos paramètres de compte à votre prochaine connexion.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#26 Le 13/03/2013, à 21:39

IpkissEliot

Re : scrabble eliot

ebulliton a écrit :

Merci,
Cela ne fonctionne pas après désinstallation/réinstallation (même message que précédemment ou icône inactif), malgré la présence du paquet dans la liste des paquets installés et dans la liste des jeux, mais je ne suis pas sûr de la procédure de (ré)installation.

OK, apt-get doit considérer que la version 2.0.3 est plus ancienne que la version 2.0.3~precise1 (c'est ma faute, le paquet est mal nommé pour quantal).

Vous pouvez essayer de forcer l'installation de la nouvelle version. Téléchargez le paquet pour quantal (i386 ou amd64), puis installez-le avec la commande suivante (à adapter en fonction du nom de fichier choisi) :

sudo dpkg -i /chemin/vers/eliot_2.0-3_i386.deb

Une autre solution serait de désinstaller Eliot et de supprimer le PPA correspondant, faire "sudo apt-get update", et enfin tout remettre.

Hors ligne

#27 Le 22/03/2013, à 10:52

ebulliton

Re : scrabble eliot

bonjour,
j'en suis toujours au même point malgré paquet eliot installé (sur ubuntu 32 bits version 12.10) mais ne peut être lancé, même après plusieurs essais de désinstallation/réinstallation de libconfig :  libconfig++.so.8: cannot open shared object file: No such file or directory.
Il devrait bien y avoir une solution.
Merci.

Hors ligne

#28 Le 23/03/2013, à 16:42

IpkissEliot

Re : scrabble eliot

ebulliton a écrit :

j'en suis toujours au même point malgré paquet eliot installé (sur ubuntu 32 bits version 12.10) mais ne peut être lancé, même après plusieurs essais de désinstallation/réinstallation de libconfig :  libconfig++.so.8: cannot open shared object file: No such file or directory.

Le problème ne vient pas de libconfig++ : avec Ubuntu 12.10, libconfig++.so.8 n'est pas présent (il y a libconfig++.so.9). Si Eliot réclame libconfig++.so.8 (comme l'indique votre message d'erreur), c'est que vous n'avez pas installé la bonne version du programme. Vous devriez essayer la version indiquée dans mon message précédent, je suis sûr qu'elle utilise libconfig++.so.9.

Hors ligne